phpBugTracker 'index.php' SQL Injection Vulnerability

Bugtraq ID: 35101
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 26 2009 12:00AM
Updated: May 26 2009 08:20PM
Credit: ByALBAYX
Vulnerable: phpBugTracker phpBugTracker 1.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus